.cmp-awards .awards__items{margin:0;padding:0;list-style:none}
.cmp-awards .awards__item.d-none{display:none}
.cmp-awards .awards__item::before,.cmp-awards .awards__item::after{display:none}
.cmp-awards .awards__load-more{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:0;border:0;border-radius:0;position:relative;padding-right:20px;text-align:left}
.cmp-awards .awards__load-more.is-active::after{display:none}
.cmp-awards .awards__load-more::before,.cmp-awards .awards__load-more::after{content:'';position:absolute;display:block;right:0;background-color:currentColor}
.cmp-awards .awards__load-more::before{width:13px;height:1px;top:50%}
.cmp-awards .awards__load-more::after{width:1px;height:13px;right:6px;top:50%;transform:translateY(-50%)}